<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

only_reg();
include_once '../sys/inc/thead.php';
title();
err();
echo "<div class='p_t'>";
echo "<img src='/style/img/top.png'> Полный Топ Форумцев!";
echo "</div>\n";

echo "<table class='post'>\n";
$k_forum_post = mysql_num_rows(mysql_query("SELECT `id` FROM `user` WHERE `forum_post` > '0'"));
$k_page = k_page($k_forum_post,$set['p_str']);
$page = page($k_page);
$start = $set['p_str']*$page-$set['p_str'];
if ($k_forum_post=='0')
{

echo 'Нет результатов';

}

$q_forum_post = mysql_query("SELECT * FROM `user` WHERE `forum_post` > '0' ORDER BY `forum_post` DESC LIMIT $start, $set[p_str]");

while ($forum_post = mysql_fetch_array($q_forum_post))
{
//echo '<tr><td class="icon14">';
if($num==1){
echo "  <td class='rowdown'>\n";
$num=0;
}else{
echo "  <td class='rowup'>\n";
$num=1;}
onfoto($forum_post['id']);
//echo '</td><td class="anput">';

echo "".online($forum_post['id'])." \n";
echo "<a href='/info.php?id=$forum_post[id]'><span style=\"color:$forum_post[ncolor]\">$forum_post[nick]</span></a><br />\n";
if ($forum_post['podpis']!=NULL)echo "<img src='/style/img/star_f.png' alt='' class='icon'/><span style=\"color:$forum_post[mcolor]\"> <b>$forum_post[podpis]</b></span><br />\n";

echo 'Фраз в форуме: <font color="red">'.$forum_post['forum_post'].'</font> <br />';
echo "</div>"; 
echo '</td></tr>';

}
echo "</table>"; 

if ($k_page>1)str("forum_top.php?",$k_page,$page);
echo "<div class=\"foot\">\n";
echo "<a href=\"/forum/\">Форум</a><br />\n";
echo "</div>\n";
include_once '../sys/inc/tfoot.php';
?>
